
/*----------------------  Dev  ----------------------*/


#col_gauche {
/*  	background-color : pink; */
}




/*----------------------  Maquette  ----------------------*/

body {
	flex-direction: column-reverse;
	justify-content: flex-start;
	height: auto;
}


#maquette {
	width: 100vw;
	height: 80vw;
	}

#col_gauche {
	position: relative;
	flex:1 1 auto;
	width: 100%;
	height:auto;
	box-sizing: border-box;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: flex-start;
}

#header {
	order: 1;
	margin : 0 -36px 0 0;
	transform-origin: left top;
	transform: scale(0.8);
}

#logos_header {
	margin-top: 10px;
	display:flex;
}

#logos_footer {
	display:none;
}

#boutons_états div, .etat_hidden {
	font-size:17px;
	padding: 5px;
	border: 2px solid black;
	border-radius:5px;
	background: none !important;
}

.etat_hidden {
	border-color: var(--col_gris) !important;
}

#elements {
	width:200px;
	padding-left: 0 !important;
}

#niveaux_slider_container {
	padding: 8px 0 8px 17px;
}

.bouton_element {
	background-position: 7px center;
}

#aides {
	top : 8px;
	right : 8px;
}

.bouton {
	width : 40px;
	height : 40px;
}


#aides_fps {
	right : 50px;
	padding : 5px 30px 5px 10px;
	background-position: top 45px right 0px;
}




/*----------------------  Notices  ----------------------*/


#notice_corps {
	flex-direction: column;
	justify-content: space-start;
}

#notice_col_gauche, #notice_col_droite {
	width:100%;

}

.chrono_container {
	flex-direction: column;
	justify-content: space-start;
	gap: 5px;
	padding : 20px 2vw;
}

.chrono_col_gauche, .chrono_col_droite {
	width:100%;
}






